/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #cfcfcf; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #a3a3a3; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #272727; }
.theme-default.ui-text,.theme-default .ui-text { color: #272727; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #272727; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #0f0f0f; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #d9fbff; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #99f3ff; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #00bcd4; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #00bcd4; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #00bcd4; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #047888; }
